<!DOCTYPE html>
<!DOCTYPE html>
<html>
    <link rel="stylesheet" type="text/css" href="css/css.css">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="shortcut icon" href="../favicon.ico">
    <link rel="stylesheet" type="text/css" href="css/normalize.css" />
    <link rel="stylesheet" type="text/css" href="css/demo.css" />
    <link rel="stylesheet" type="text/css" href="css/component1.css" />
    <script src="js/modernizr-2.6.2.min.js"></script>

    <script type="text/javascript">
    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-7243260-2']);
    _gaq.push(['_trackPageview']);
    (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();
    </script>
    
<head>
	<title>Bakery Template</title>
</head>
<body>
	
    <div id = "centerField">
        <div id = "tabZone">
            <img src="img/sample.png" style="width:50%;height:70px;margin-left:26%;margin-top:1.2%;">
<!--
             <div id = "tabContents" style = "color:black">
                 <a href = "index.html" style = "color:#375f5f"><b>Home |</b></a>
                 <a href = "aboutUs.html"style = "color:#375f5f"><b>About Us |</b></a>
                 <a href = "products.html"style = "color:#375f5f"><b>Products |</b></a>
                 <a href = "contactUs.html"style = "color:#375f5f"><b>Contact Us</b></a>
             </div>
-->
             
        </div>
        <div id = "leftField">
            <h3 id = "announcement" style = "font-family:pacifico;text-align:center;color:white;">Announcement</h3>
<!--            <div id = "announce1"><h4 style = "font-size:50%;"><b>Announcement 05/04/17</b></h4><h5 style = "font-size:50%;">Flash Sale - 30% on selected beverages<br>Click to view included products</h5></div>-->
<!--            <div id = "announce2"><h4 style = "font-size:50%;"><b>Announcement 05/01/17</b></h4><h5 style = "font-size:50%;"> Flash Sale has officially ended<br>Click to view included products</h5></div>-->
<!--            <div id = "announce3"><h4 style = "font-size:50%;"><b>Announcement 05/04/17</b></h4> <h5 style = "font-size:50%;"> New products available! <br> Click here to check it out</h5></div>-->    
        </div>
        <div id = "anotherStackRight1">
        <a href = "#" id = pastry>View<br>Pastries<br>here</a></div>
        <div id = "stackRight1">
            <div id = "contents1">
                        <div id="myCarousel" class="carousel slide" data-ride="carousel">
                  <!-- Indicators -->
                  <ol class="carousel-indicators">
                    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                    <li data-target="#myCarousel" data-slide-to="1"></li>
                    <li data-target="#myCarousel" data-slide-to="2"></li>
                    
                  </ol>

                  <!-- Wrapper for slides -->
                  <div class="carousel-inner" style=" width:100%; height: 180px" role="listbox">
                    <div class="item active">
                      <img src="img/sr1.1.jpg">
                    </div>

                  

                    <div class="item">
                      <img src="img/sr1.2.jpg">
                    </div>

                    <div class="item">
                      <img src="img/sr1.3.jpg">
                    </div>
                  </div>
                </div>
             </div>
        </div>
        <div id = "stackRight2">
        
                <div id = "contents2">
                    
                    <div id="myCarousel" class="carousel slide" data-ride="carousel">
                      <!-- Indicators -->
                      <ol class="carousel-indicators">
                        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                        <li data-target="#myCarousel" data-slide-to="1"></li>
                        <li data-target="#myCarousel" data-slide-to="2"></li>

                      </ol>

                      <!-- Wrapper for slides -->
                      <div class="carousel-inner" style=" width:100%; height: 180px" role="listbox">
                        <div class="item active">
                          <img src="img/sr2.3.jpg">
                        </div>



                        <div class="item">
                          <img src="img/sr2.2.jpg">
                        </div>

                        <div class="item">
                          <img src="img/sr2.1.jpg">
                        </div>
                      </div>
                    </div>
                    
                </div>
            </div>
        <div id = "anotherStackRight2"> <a href = "beverageButton" id = pastry>View<br>Beverages<br>here</a></div>
        <div id = "bottomField">
        </div>
        <div class="component">
				<!-- Start Nav Structure -->
				<button class="cn-button" id="cn-button">+</button>
				<div class="cn-wrapper" id="cn-wrapper">
				    <ul>
				      <li><a href="#"><span class="icon-picture"></span></a></li>
				      <li><a href="#"><span class="icon-headphones"></span></a></li>
				      <li><a href="#"><span class="icon-home"></span></a></li>
				      <li><a href="#"><span class="icon-facetime-video"></span></a></li>
				      <li><a href="#"><span class="icon-envelope-alt"></span></a></li>
				     </ul>
				</div>
				<div id="cn-overlay" class="cn-overlay"></div>
				<!-- End Nav Structure -->
			</div>
		</div><!-- /container -->
		<script src="js/polyfills.js"></script>
		<script src="js/demo1.js"></script>
		
    
        
    
</body>
</html>